Subject: Ticket Assigned - Damaged HH item below 50 AED - 9589898219
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 14:21:18 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below 50 AED - 9589898219 Fizza                    I have gotten mirror broken again           05:58 PM, 14th Oct                     Fizza                             05:58 PM, 14th Oct                     Fizza                    Order # 9589898219           06:00 PM, 14th Oct                     Fizza                    Thsi is second time I have gotten broken           06:00 PM, 14th Oct                     Fizza                    Pls refund me           06:00 PM, 14th Oct                     Fizza                    And send me a new one on your pocket           06:00 PM, 14th Oct                     Fizza                    I don’t care           06:00 PM, 14th Oct                   Alhamzi                   Hi Fizza, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:03 PM, 14th Oct                   Alhamzi                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacemnet policy,  we will escalate this to the concerned team to process the refund AED (9.00), without returning the damaged item (161024231 - - Essential Rectangular Dressing Mirror - 30x120 cms). we request you to not create return request for damaged item.           06:04 PM, 14th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:04 PM, 14th Oct                     Fizza                    9 dirhams?           06:07 PM, 14th Oct                   Alhamzi                   sorry the refund of 49.00 AED           06:07 PM, 14th Oct                     Fizza                    I need full refund           06:08 PM, 14th Oct                     Fizza                    I paid 58           06:08 PM, 14th Oct                   Alhamzi                   We will escalate your request to our department and they will get in touch with you to assist you regarding this issue.           06:17 PM, 14th Oct                   Alhamzi                   We will update you via mail.           06:17 PM, 14th Oct                   Alhamzi                   [email-masked]           06:17 PM, 14th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           06:17 PM, 14th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:20 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003367